html {
    margin: 0;
    padding: 0
}
body {
    margin: 0;
    padding: 0;
    background: #0C050D;
    width: 100%; 
    min-width: 650px
}
#content {
    z-index: 9999
}
.logo-block {
    position: absolute;
    width: 100%;
    margin-top: 15px;
    z-index: 150;
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    animation-delay: .2s
}
#head_table {
    width: 100%
}
#head_table tr td {
    text-align: center
}
.logo {
    background: url('../images/site/logo.png') center center no-repeat transparent;
    background-image: url('../images/site/logo.svg'), -khtml-linear-gradient(transparent, transparent);
    background-image: url('../images/site/logo.svg'), -webkit-linear-gradient(transparent, transparent);
    background-image: url('../images/site/logo.svg'), url('logotype-trans.png');
    background-image: url('../images/site/logo.svg'), -ms-linear-gradient(transparent, transparent);
    background-image: url('../images/site/logo.svg'), linear-gradient(transparent, transparent);
    background-image: url('../images/site/logo.png'), -o-linear-gradient(transparent, transparent);
    background-repeat: no-repeat, no-repeat;
    -moz-background-size: 0 0, contain;
    background-size: contain, 0 0;
    overflow: hidden;
    text-indent: -9999px;
    font-size: 0;
    color: rgba(255, 255, 255, 0);
    display: block;
    height: 100px;
    width: 290px
}
.text_in {
    width: 290px
}
#head_table h1 {
    color: #FFF;
    font-size: 1.9em;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: normal;
    width: 100%;
    text-transform: uppercase;
    text-shadow: 3px 2px 10px rgba(0, 0, 0, 0.7);
    margin: 10px 0
}
#head_table h2 {
    color: #FFF;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-shadow: 3px 2px 10px rgba(0, 0, 0, 0.7)
}
.language-block a img {
    width: 32px;
    height: 21px
}
.language-block a {
    padding-left: 10px
}
@-webkit-keyframes "fadeIn" {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes "fadeIn" {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes "fadeIn" {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
media="all" * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.left_line {
    width: 26%;
    height: 15px;
    border-top: 1px solid #fff;
    border-top-left-radius: 20px;
    float: left
}
.right_line {
    width: 26%;
    height: 15px;
    border-top: 1px solid #fff;
    border-top-right-radius: 20px;
    float: right
}
@media only screen and (min-width: 1200px) {
    .logo-block {
        max-width: 1200px;
        margin-left: -600px;
        left: 50%
    }
}
@media only screen and (max-width: 1240px) {
    .onlineimage img {
        margin: 0 !important;
        float: none !important;
        width: 400px !important;
        height: auto !important
    }
}
@media only screen and (min-width: 941px) {
    .mini_text {
        display: none
    }
}
@media only screen and (min-width: 970px) {
    .discount {
        display: none
    }
}
@media only screen and (max-width: 941px) {
    .logo_text {
        display: none
    }
    .logo {
        margin-left: 70px;
        width: 220px;
        height: 100px
    }
    .chinafr {
        margin-left: 70px;
    }
    .text_in {
        width: 220px;
        margin-left: 70px
    }
    #head_table h1 {
        font-size: 1.5em
    }
    .left_line {
        width: 13%
    }
    .right_line {
        width: 13%
    }
}
#video_block {
    display: block;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
	z-index: 100;
}
#video_block video {
    top: 0;
    left: 0;
    width: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    -moz-object-fit: cover
}
#video_block iframe {
    top: 0;
    left: 0;
    width: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    -moz-object-fit: cover;
    height: 100vh
}
#video_block .mobile_bg {
    top: 0;
    left: 0;
    width: 100%;
    object-fit: cover
}
#video {
    height: 100vh
}
.overlay {
    background: rgba(0, 0, 0, 0) url(../images/site/overlay.png);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%
}
.loaded {
    opacity: 1
}
.container {
    width: 100%;
    z-index: 150;
    margin-top: -4px
}

.content {
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
    z-index: 150;
    font-family: Geneva, Arial, Helvetica, sans-serif
}
.inblock_content {
    padding: 40px 0px 0px 0px;
    width: auto;
    max-width: 1230px;
    margin-left: -15px;
    margin-right: -15px;
    margin: 0 auto;
    color: #fff
}

.inblock_info {
    position: relative;
    min-height: 1px;
    font-size: 17px;
    vertical-align: top;
    margin-bottom: 75px;
    text-shadow: 3px 2px 10px rgba(0, 0, 0, 0.7)
}
.inblock_info p {
    margin: 2.5em
}
.inblock {
    margin: 10px;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-bottom: 3px solid #fff;
    -moz-border-top-left-radius: 20px;
    -moz-border-top-right-radius: 20px;
    -moz-border-bottom-left-radius: 20px;
    -moz-border-bottom-right-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px
}
.inblock_head {
    text-align: center;
    margin-bottom: -30px
}
.inblock_body {
    padding: 17px
}
.inblock_body a {
    color: #0072BC
}
.inblock_body hr {
    width: 75%
}
.inblock_head h4 {
    margin: 0;
    color: #fff;
    display: inline-block;
    position: relative;
    padding: 0px 25px 0px 25px;
    font-size: 35px;
    text-transform: uppercase
}
.footer {
    position: relative;
    height: 112px;
    z-index: 150;
    color: #FFF;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    width: 100%
}
.footer_block {
    padding: 20px;
    text-align: center;
    font-size: 22px
}
.footer_block_comment {
    padding: 20px;
    text-align: center;
    font-size: 14px
}
.footer_line {
    width: 500px;
    border-top: 2px solid #fff;
    margin: 0 auto
}
.inblock_2_img {
    width: 100%;
    text-align: center
}
.inblock_2_img img {
    margin-top: -53px
}
.imageblock {
    position: absolute;
    min-width: 100%;
    width: 100%;
	z-index: -100;
}
.imageblock.fixed {
    position: fixed;
    top: 0
}
.bglax {
    background-image: url(../images/site/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    z-index: -10
}
.inblock_body table p {
    margin: 0
}
.ymaps-2-1-29-events-pane {
    box-shadow: rgba(0, 0, 0, 0.901961) 0px 0px 10px inset
}
.socio_buttons {
    text-align: center
}
.socio_buttons img {
    margin: 0 5px;
    width: 50px
}
.sale {
    width: 570px;
    height: 418px;
    margin: 0 auto;
    text-align: center;
    margin-top: -50px;
    margin-bottom: -115px;
    background-image: url(../images/site/sale.png);
    background-repeat: no-repeat;
    background-size: cover
}
.sale_block {
    padding-top: 90px;
    height: 240px;
    -o-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg)
}
.sale_block h2 {
    font-size: 50px;
    margin: .7em 0 .5em 0;
    color: #FF1493;
    text-shadow: none;
    text-shadow: white 1px 0px, red 1px 1px, red 0px 1px, red -1px 1px, red -1px 0px, red -1px -1px, red 0px -1px, red 1px -1px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px
}
.sale_block p {
    font-size: 30px;
    margin: 0;
    font-weight: bold;
    text-shadow: deeppink 1px 0px, deeppink 1px 1px, deeppink 0px 1px, deeppink -1px 1px, deeppink -1px 0px, deeppink -1px -1px, deeppink 0px -1px, deeppink 1px -1px, deeppink 0 0 3px, deeppink 0 0 3px, deeppink 0 0 3px, deeppink 0 0 3px, deeppink 0 0 3px, deeppink 0 0 3px, deeppink 0 0 3px, deeppink 0 0 3px
}
.saletwo {
    width: 570px;
    height: 418px;
    margin: 0 auto;
    text-align: center;
    margin-top: -50px;
    margin-bottom: -115px;
    background-repeat: no-repeat;
    background-size: cover
}
.sale_blocktwo {
    padding-top: 90px;
    height: 240px;
    -o-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg)
}
.sale_blocktwo h1 {
    font-size: 100px;
    margin: 0;
    font-weight: bold;
    text-shadow: #FF0000 1px 0px, #FF0000 1px 1px, #FF0000 0px 1px, #FF0000 -1px 1px, #FF0000 -1px 0px, #FF0000 -1px -1px, #FF0000 0px -1px, #FF0000 1px -1px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px
}
.sale_blocktwo h2 {
    font-size: 65px;
    margin: .3em 0 0em 0;
    color: #FF0000;
    text-shadow: none;
    text-shadow: white 1px 0px, red 1px 1px, red 0px 1px, red -1px 1px, red -1px 0px, red -1px -1px, red 0px -1px, red 1px -1px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px, red 0 0 3px
}
.sale_blocktwo p {
    font-size: 45px;
    margin: 0;
    font-weight: bold;
    color: #fff;
    text-shadow: #FF0000 1px 0px, #FF0000 1px 1px, #FF0000 0px 1px, #FF0000 -1px 1px, #FF0000 -1px 0px, #FF0000 -1px -1px, #FF0000 0px -1px, #FF0000 1px -1px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px, #FF0000 0 0 3px
}
.sale_blocktwo table {
    height: 100%;
    width: 100%
}
.sale_blocktwo table tr td {
    text-align: center
}
.adminmode {
    color: #fff
}
.adminmode:hover {
    color: #E31D23;
    text-decoration: none
}
.newyear {
    width: 600px;
    height: 700px;
    top: -600px;
    position: absolute;
    background-color: #383838;
    background-repeat: no-repeat;
    background-size: cover
}
.down {
    width: 50px;
    height: 50px;
    background-image: url(../images/site/down.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 50%;
    bottom: 20%;
    margin-left: -25px;
    display: block
}
.massage {
    position: absolute;
    margin-top: -30px;
    margin-left: -98px;
    height: 44px;
    width: 196px;
    border-radius: 5px;
    border: 2px solid #fff;
    display: none;
    z-index: 999;
    font-family: Arial;
    font-size: 20px;
    text-align: center;
    color: #fff;
    line-height: 44px;
    font-weight: bold
}
.display {
    display: block
}
@media only screen and (max-width: 941px) {
    .newyear {
        width: 300px;
        height: 364px;
        top: -230px;
        width: 241px;
        height: 295px;
        top: -167px
    }
    img.button_zakaz {
        width: 150%;
    }
    div.zakaz_block {
        padding-right: 20px;
        
    }
}

.problocks {
	width: 100%;
	min-height: 200px;
	display: inline-block;
	padding: 2%;
}

.problock {
	position: relative;
	margin: 3%;
	height: 220px;
	border: 1px solid #fff;
	width: 18%;
	float: left;
	text-align: center;
	border-radius: 8px;
}

.problock p {
	position: absolute;
	font-size: 26px;
	margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}

.problock a {
	color: #fff;
}

.problock a:hover {
	color: #37cac4;
}

@media (max-width: 1000px) {
	.problock {
		width: 25%;
		height: 150px;
	}

	.problock p {
		font-size: 22px;
    }
    img.corno {
        width: 520px;
        height: 260px;
        
    }
    img.sheet {
        margin-top: -1200px;
        margin-left: 350px;
    }
}

.sheet {
    margin-top: -1300px; 
    margin-left: 850px; 
    width: 50%;
}
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}

.popup {
    top: 3%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
    position: absolute;
    padding: 15px 20px;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.popclose {
    top: -10px;
    right: -10px;
    width: 32px;
    height: 32px;
    position: absolute;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    cursor: pointer;
    outline: none;
	border: 1px solid #a9a9a9;
 
}
.popclose:before {
    color: #8c8c8c;
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.swing{
    max-width: 100%;
    height: auto;
   
}
.swing:hover {
    -webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-transform-origin: center center;
-ms-transform-origin: center center;
transform-origin: center center;
-webkit-animation-name: swing;
animation-name: swing;
}
@-webkit-keyframes swing {
    20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
    }
     
    40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
    }
     
    60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
    }
     
    80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
    }
     
    100% {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    }
    }
     
    @keyframes swing {
    20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    -ms-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
    }
     
    40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    -ms-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
    }
     
    60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    -ms-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
    }
     
    80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    -ms-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
    }
     
    100% {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    -ms-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    }
    }

div.corno {
    height: 250;
    width: 1100px;
}
p.corno {
    margin: 1em;
    text-align: center;
    font-size: 30px;
}
.zakaz_block {
    padding-right: 65px;
    margin-top: -28px;
}
